## igor 1.3.0+dfsg

=== pygor/requirements.txt ===
pandas>=0.20.1
numpy>=1.9.2
scipy>=1.0.0
matplotlib>=2.0.2
biopython>=1.70
