=== debian/changelog ===
igor (1.3.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:12 +0100

igor (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Debian Med team maintenance
  * Fix watch file
  * Standards-Version: 4.2.1
  * Add missing Build-Depends: libatlas-base-dev | libcblas-dev
  * Fix for gcc-8 does not expose inline definitions to other source files
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jan 2019 17:21:02 +0100

igor (1.2.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #901737) to experimental:
    - no man page
    - documentation not built

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 Jun 2018 17:35:52 +0200
