=== debian/control ===
Source: igor
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libjemalloc-dev,
               libgsl-dev,
               libatlas-base-dev | libcblas-dev
# #Build-Depends-Indep: debhelper (>= 11),
# doxygen
# asciidoc,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/igor
Vcs-Git: https://salsa.debian.org/med-team/igor.git
Homepage: https://github.com/qmarcou/IGoR/

Package: igor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: infers V(D)J recombination processes from sequencing data
 IGoR (Inference and Generation of Repertoires) is a versatile software
 to analyze and model immune receptors generation, selection, mutation
 and all other processes.
