## igor 1.4.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_CFLAGS_MAINT_APPEND  =  -I/usr/include/gsl
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 
 %:
@@ -26,3 +25,12 @@
 	rm -rf docs/latex
 	rm -rf docs/html
 	rm -rf config.guess config.sub
+
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.fasta" -exec chmod -x \{\} \;
+
+override_dh_installman:
+	mv debian/igor1 debian/igor.1
+	dh_installman
