## igor 1.4.0+dfsg

=== debian/changelog ===
igor (1.4.0+dfsg-3build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:32:38 +0000

igor (1.4.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 11:15:31 +0200

igor (1.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix gcc-10 build
    Closes: #966868
  * debhelper-compat 13 (routine-update)
  * Do not use outdated libcblas any more

 -- Andreas Tille <tille@debian.org>  Wed, 05 Aug 2020 18:37:57 +0200

igor (1.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Added ref to conda

  [ Nilesh Patra ]
  * Add autopkgtests
  * Fix permissions of fasta files
  * Add manpage for binary
  * Workaround to install manpage as igor.1 is in .gitignore
  * Drop compat, switch to debhelper-compat
  * Add 'Rules-Requires-Root:no'
  * Bump standards version to 4.5.0
  * Update upstream/metadata

  [ Andreas Tille ]
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 14 Apr 2020 14:50:52 +0530
