=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: igor
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libjemalloc-dev,
                libgsl-dev,
-               libatlas-base-dev | libcblas-dev
-# #Build-Depends-Indep: debhelper (>= 11),
+               libblas-dev | libblas.so
 # doxygen
 # asciidoc,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/igor
 Vcs-Git: https://salsa.debian.org/med-team/igor.git
 Homepage: https://github.com/qmarcou/IGoR/
+Rules-Requires-Root: no
 
 Package: igor
 Architecture: any
