=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/qmarcou/IGoR/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
